
$("ul.errors").html("")
<% if @available_product.errors.any? %>
	<% @available_product.errors.full_messages.each do |message| %>
		$("ul.errors").append($("<li />").html("<%= message.html_safe %>"));
	<% end %>
<% else %>
	$("#notice").html("<div class='alert alert-success' ><p> <%= flash[:success] %> </p></div>");
	$('#la_tabla').DataTable().draw();
<% end %>
$('#dialog').modal('hide');